[ubuntu/precise-updates] ceph 0.41-1ubuntu2.1 (Accepted)

Brian Murray brian at ubuntu.com
Thu Jun 21 19:24:14 UTC 2012

ceph (0.41-1ubuntu2.1) precise-proposed; urgency=low

  * Make python-ceph installable again (LP: #981130):
    - d/control: python-ceph - drop dependency on librgw1, no longer required,
      and add missing dependency on librbd1.
    - d/patches/disable-pyrgw.patch: Cherry picked patch from upstream VCS
      to disable python rgw bindings - no longer required.

Date: 2012-06-09 18:20:14.737735+00:00
Changed-By: James Page <james.page at ubuntu.com>
Signed-By: Brian Murray <brian at ubuntu.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Precise-changes mailing list